/*
 NAME
 	cglfactory-test.m - test program for CGLFactory class
 VERSION
 	$Id$
 CHANGELOG
 	$Log$
 */

#include <coconut/gl/cglfactory.h>
#include <coconut/dconststr.h>
#include <gtk/gtk.h>

int main(int argc,  char *argv[])
{	
	printf("*** test program for CGLFactory class\n") ;

	printf("initialize gtk\n") ;
	gtk_init (&argc, &argv);

	printf("gl support : %s\n", [CGLFactory isGlSupported] ? TRUE_STR : 
	  FALSE_STR) ;
	exit(0) ;
}

